Subject: RE: RGA annual meeting in Las Vegas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 13:13:01 -0700 (PDT)

Please call me Friday to discuss.

 -----Original Message-----
From: 	Landwehr, Susan M.  
Sent:	Thursday, October 25, 2001 12:06 PM
To:	Shapiro, Richard
Cc:	Dernehl, Ginger; Nord, Sue
Subject:	RGA annual meeting in Las Vegas

Rick--as you know, the annual meeting for RGA is coming up in Las Vegas on NOvember 8-10.  I will be attending and I am also taking your spot at the Western Governors University board meeting early on Thursday the 8th at the same location.

My plan is to also have Barbara attend, with the intent that she work on developing a relationship with Governor Huckabee in Arkansas (we havn't had contact with him before,  but found that one of his commissioners at the Arkansas PUC seems to be favorable on our RTO position--one of the few that we can find in the southeast that even lean in the right direction)

I also would like for Steve Montovano and Paul Kaufman to come up for the Friday night dinner after your direct reports meeting being held that week in Colorado Springs.

Let me know if you have any thoughts to the contrary.  Otherwise I will go ahead with these plans. The only other individual that I think might be appropriate would be Jean Ryall in order for her to have some face time with the Texas delegation.